Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::SEvent::SLogEvent Struct Reference

Any kind of log event. More...

`#include <IEventReceiver.h>`

List of all members.

## Public Attributes

ELOG_LEVEL | Level
| Log level in which the text has been logged.
const c8 * | Text
| Pointer to text which has been logged.

## Detailed Description

Any kind of log event.

Definition at line 394 of file IEventReceiver.h.

## Member Data Documentation

ELOG_LEVEL irr::SEvent::SLogEvent::Level

Log level in which the text has been logged.

Definition at line 400 of file IEventReceiver.h.

const c8* irr::SEvent::SLogEvent::Text

Pointer to text which has been logged.

Definition at line 397 of file IEventReceiver.h.

The documentation for this struct was generated from the following file:

- IEventReceiver.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:03 2010 by Doxygen (1.6.2)